#index #header_logo {
	margin-bottom: 0px;
	height:110px;
}
#index #wrapper {
	background-image: none;
	background-color: #481D1C;
	/* background-color: #822d4a; */
}

#index #navi li {
	display: inline;
	float: left;
	font-size:0px;
}

#index #navi li a{
	background-image: url(img/common/top_navi.jpg);
	height: 30px;
	float: left;
	display: inline;
}


#index #info a:link ,  #index #info a:visited{
	background-position: 0px 0px;
	width: 130px;
}
#index #info a:hover ,  #index #info a:active{
	background-position: 0px -30px;
	width: 130px;
}


#index #profile a:link ,  #index #profile a:visited{
	background-position: -130px 0px;
	width: 90px;
	}
#index #profile a:hover ,  #index #profile a:active{
	background-position: -130px -30px;
	width: 90px;
}

#index #works a:link ,  #index #works a:visited{
	background-position: -220px 0px;
	width:94px;
}
#index #works a:hover ,  #index #works a:active{
	background-position: -220px -30px;
	width:94px;
}

#index #gallery a:link ,  #index #gallery a:visited{
	background-position: -314px 0px;
	width:100px;
}
#index #gallery a:hover ,  #index #gallery a:active{
	background-position: -314px -30px;
	width:100px;
}

#index #diary a:link ,  #index #diary a:visited{
	background-position: -414px 0px;
	width:90px;
}
#index #diary a:hover ,  #index #diary a:active{
	background-position: -414px -30px;
	width:90px;
}

#index #bbs a:link ,  #index #bbs a:visited{
	background-position: -504px 0px;
	width:84px;
}
#index #bbs a:hover ,  #index #bbs a:active{
	background-position: -504px -30px;
	width:84px;
}

#index #mail a:link ,  #index #mail a:visited{
	background-position: -588px 0px;
	width:108px;
}
#index #mail a:hover ,  #index #mail a:active{
	background-position: -588px -30px;
	width:108px;
}

#index #link a:link ,  #index #link a:visited{
	background-position: -696px 0px;
	width:104px;
}
#index #link a:hover ,  #index #link a:active{
	background-position: -696px -30px;
	width:104px;
}
#index #flash {
	margin-top: 25px;
	margin-right: 25px;
	margin-bottom: 15px;
	margin-left: 25px;
	font-size:0px;
}
#index #container_news {
	background-image: url(img/index/bg_top_m.gif);
	background-repeat: no-repeat;
	height: 163px;
	margin-bottom: 10px;
}
#index #block_news {
	background-image: url(img/index/bg_news.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 134px;
	width: 536px;
	margin-left: 132px;
	margin-top: 15px;
	display: inline-block;
}
#index #txt_news {
	color: #FFFFFF;
	margin-left: 160px;
	margin-top: 26px;
}
#index #txt_news a{
	color: #FFFFFF;
	text-decoration:none;
}
#index #google_ad {
	width: 536px;
	height: 76px;
	vertical-align: middle;
	display: table-cell;
	text-align: center;
}


#index #counter_container{
	color: #FFFFFF;
	text-align: center;
	display: inline-block;
	/*margin-top: 20px;*/
	margin-left: 310px;

}